Subject: China News Digest, June 11, 1990

From: [email-masked]
Date: Mon, 11 Jun 90 20:02:33 -0500

* * *  C H I N A   N E W S   D I G E S T  * * *

                           June 11, 1990

Table of Contents                                             # of Lines

 Brief News ........................................................ 24
 1. Deng Xiaoping Ordered Low-Key Handling of Xu Jiatun Case ....... 20
 2. Rong Yiren "Only Taking A Vacation" In Canada .................. 39
 3. Opinion Page: Letters From Readers ............................. 55

------------------------------------------------------------------------
 Brief News
------------------------------------------------------------------------

[Central News Agency, Taipei]  The Republic of China (Taiwan) and the
Republic of Guinea-Bissau established full diplomatic relations Saturday
(5/26/90), in a joint communique by the foreign ministers. The two
governments agreed to set up embassies in each other's capital at a
later date. As the 28th country to have diplomatic ties with the
Republic of China, Guinea-Bissau is a country on the western coast of
Africa with about 1 million inhabitants. (Young Chul KIM)
 __ __ __

[UPI]  Israel plans to open its first liaison office in Beijing this
week as a diplomatic beachhead, ending decades of estrangement with
China, which traditionally has supported Israel's enemies.

The office, operated by the Israel Academy of Sciences and Humanities at
a foreign-managed hotel in downtown Beijing, will technically serve as a
clearinghouse for academic exchange between the two countries and will
not have official government status. (J.Ding)
 __ __ __

[South China Morning Post]  The Central Committee of the Chinese
Communist Party will be holding its seventh plenum before or after the
Asian Games in September, According to the Japanese news agency Kyodo
which quoted Mr Gao Di, the director of the People's Daily. The Central
committee has 175 full and 108 alternate members. (Chan Ki Wa)

------------------------------------------------------------------------
 1. Deng Xiaoping Ordered 'Low-Key' Handling of Xu Jiatun Case
------------------------------------------------------------------------
 From: Young Chul KIM [email-masked]
 Source:  Summarized from Pai Hsing magazine, 6/1/90, p5

After an initial anger at Xu Jiatun, former head of Xinhua in Hong Kong
who is taking an "unauthorized rest" in California, Deng Xiaoping
ordered Yang Shangkun to handle the matter in a 'low-key' manner.
According to sources close to Deng's youngest daughter, Deng 'bawled at
both Xu Jiatun and Li Peng, accepting the fact that Xu was forced to
leave by Li Peng.

Since then, Zhu Qizhen, the Chinese Ambassador to the United States, and
the Chinese consul general in Los Angeles, paid a visit to Xu Jiatun on
May 19, and received further guarantees from Xu that he still has not
given up his belief in communism and Deng Xiaoping's program for
building 'socialism with Chinese characteristics'. Xu reiterated his
displeasure with Li Peng's actions to unseat him and other opponents,
including statements made by Zhou Nan, Xu's successor in Hong Kong.
Attempts to persuade Xu Jiatun to return to China have failed so far.

Beijing has also instructed Zhou Nan to take a low-key approach toward
this event, and is evaluating the statements made by Zhou Nan since he
took office in the Xinhua Hong Kong Branch.

------------------------------------------------------------------------
 2. Rong Yiren "Only Taking A Vacation" In Canada
------------------------------------------------------------------------
 From: [email-masked] (Chan Ki Wa)
 Source : South China Morning Post, 10th June, 90

A Chinese official yesterday denied that the chairman of China's main
overseas investment arm, China International Trust and Investment
Corporation (CITIC), Mr Rong Yiren, had gone to Canada to seek asylum
and had no plan to return to China.

Mr Henry Fan, deputy managing director of the local branch of CITIC,
said that Mr Rong, who has been in Canada for two months, was on holiday
and would not stay there.

"The fact is that Mr Rong is in Canada on vacation," Mr Fan said, adding
that Mr Rong left Beijing on May 18 and was scheduled to return on June
26.

Mr Fan said Mr Rong's son, Mr Larry Yung, the local managing director of
CITIC, flew to Canada on Friday to join his father and was scheduled to
return in two weeks.

"They are both there on holdiay," Mr Fan said, adding that it was quite
normal for them to take annual leave.

The denial is similar to one made by Mr Xu Jiatun, former director of
the local branch of the New China News Agency, who is in the US for an
indefinite rest and may not return to China.

However, local analysts said it was unlikely that Mr Rong, described as
a rising political star, had any intention of remaining overseas.

He is a vice-chairman of the National People's Congress and considered a
patriotic capitalist.

Although most of Mr Rong's family fled to the US after the Communists
came to power, he chose to remain in China.

In 1986, as doyen of the Rong family, he brought more than 100 members
of his family from overseas to Beijing for a reunion, which was attended
by Mr Deng Xiaoping.

In the past year, CITIC has been investigated for corruption, resulting
in a number of personnel changes.

------------------------------------------------------------------------
 3. Opinion Page: Letters From Readers
------------------------------------------------------------------------
CND welcomes readers' comments on its contents. Submissions may be
edited for brevity and clarity. State explicitly if editing is not
preferred or anonymity is desired. -- Op-Ed (yawei)
 __ __ __

(1) From: an anonymous reader

Dear Editor - The following is one scene from the recent rally on the
Capital Hill of Washington, DC.:

A Congressman from Texas was giving his speech. "Yesterday on Tiananmen
Square a man tried to approach Western journalists and unroll a poster
..." I started to applaud but it turned out to be a mistake. The crowd
was silently listening.

"(After talking with the Chinese student representatives in Texas A&M) I
told them you have my word that I will do everything I can to help
you..." Immediate applause like thunder. Yeah, sure, why not.

I had stood up quite a few times to defend the lobbying effort. But
maybe we have to take the criticisms seriously and less emotionally, and
face our selfish side. You simply cannot hide what you are thinking.

The bottom line is that one should care about something else after
caring for one's own benefit.
 __ __ __

(2) From: [email-masked]

Dear Editor - After reading Gao Xin's testament I wanted to ask: (1) If
he believes nobody was killed during 4-5:30AM in the Square, what about
after 5:30? (2) If MOST of the students and citizens had been persuaded
to leave the Square, doesn't it mean that there were some people who had
not left there peacefully?

Even on the Chinese TV, we could see the signs of bullet holes on the
Monument. I think whether there were people killed in Tiananmen Square
remained an opened question.

[ Response from CND Editor Bo Xiong: CCP has enjoyed playing with these
questions in trying to cover up the truth of the bloody Massacre. As
many people have pointed out, it is not necessary to argue whether there
was killing in a specific place or a specific time, it is an established
fact that thousands of people were murdered by their own government in
the June of 1989 in Beijing. ]

[ Op-Ed's Comment: In a pictorial published by Asia Weekly ("The One
Hundred Days That Rocked Heaven And Earth"), there is a photograph taken
by a Japanese journalist in the morning of June 4th with four tanks in
the center and Tiananmen Gate as the backdrop. A body was identifiable
among the debris in the foreground. In another book published by Lian He
Bao ("Tiananmen 1989"), a photograph by a French journalist showed a
dead body covered by canvas. The caption of the picture indicated it was
taken in Tiananmen Square. Readers from Beijing may want to find the
picture and identify the location by the buildings in the background.]

------------------------------------------------------------------------
 China News Digest Executive Editor: Yagui Wei [email-masked]
------------------------------------------------------------------------
 To subscribe to China News Digest, send "SUB CHINA-NN your name" to
 [email-masked]. To Sign off, send "SIGNOFF CHINA-NN" to same
 address. In Canada, send all requests to [email-masked].
------------------------------------------------------------------------